Subject: Re: bug#59828: Fundamental Mode buffers fail to keep text properties

From: Heime <[email-masked]>
Date: Mon, 05 Dec 2022 08:30:51 +0000

------- Original Message -------
On Monday, December 5th, 2022 at 6:32 AM, Yuan Fu <[email-masked]> wrote:

> > On Dec 4, 2022, at 10:30 PM, Heime via Bug reports for GNU Emacs, the Swiss army knife of text editors [email-masked] wrote:
> > 
> > Have noticed that when I insert text with colour properties in a buffer
> > using fundamental-mode, the text properties (e.g. colours) get lost.
> 
> 
> I assume you used the ‘face property, right? If you replace ‘face with 'font-lock-face, does it work?
> 
> Yuan

I used 'font-lock-face and did not work.